

@media only screen and (max-width: 5000px){
	
}

@media only screen and (max-width: 1400px){
	
	
}

@media only screen and (max-width: 1340px){
	
	
	
}

@media only screen and (max-width: 1140px){
	
	
	
}

@media only screen and (min-width: 768px){
		#banner {

    padding: 150px 0;
}
#banner h2{
    font-size:43px;
    margin-bottom:0px;
    font-weight:400;
}
}

@media only screen and (max-width: 1023px){
	
	
	
}

@media only screen and (max-width: 767px){
	#banner {

    padding: 150px 0;
}
#banner h2{
    font-size:43px;
    margin-bottom:0px;
    font-weight:400;
}
	
}

@media only screen and (max-width: 599px){
	
	#banner {

    padding: 150px 0 75px;
}
#banner h2{
    font-size:28px;
    margin-bottom:10px;
    font-weight:400;
    text-align:center;
}
#banner h4{
    font-size:16px;
    text-align:center;
    
}
#topbar{
    height:90px!important;
}	
#header{
    top:90px;
}
#header .logo img{
    height:60px;
}
#banner .carousel-container{
    justify-content: center!important;
    align-items: center!important;
    text-align: center!important;
}
.section-title{
    padding-bottom:5px;
}
.section-title h2{
    font-size:25px;
    margin-bottom:10px;
    text-align:center;
}
.Contact-footer h3{
    font-size:25px;
}
}

@media only screen and (max-width: 479px) {
	
	
	
}
